<?php

namespace App\Api\V1\Requests;

use Config;
use Dingo\Api\Http\FormRequest;

class FileAttachmentRequest extends FormRequest
{
    public function rules()
    {
        return [
            'nomor_transaksi' => 'required',
            'folder' => 'required',
            'originalfilename' => 'nullable',
            'urlfile' => 'required',
            'loginuserid' => 'nullable',
            'file' => 'nullable', 
        ];
    }

    public function authorize()
    {
        return true;
    }
}
